export enum SuggestedIcons {
  Question = 'QuestionOutlined',
  QuestionCircle = 'QuestionCircleOutlined',
  Plus = 'PlusOutlined',
  PlusCircle = 'PlusCircleOutlined',
  Pause = 'PauseOutlined',
  PauseCircle = 'PauseCircleOutlined',
  Minus = 'MinusOutlined',
  MinusCircle = 'MinusCircleOutlined',
  PlusSquare = 'PlusSquareOutlined',
  MinusSquare = 'MinusSquareOutlined',
  Info = 'InfoOutlined',
  InfoCircle = 'InfoCircleOutlined',
  Exclamation = 'ExclamationOutlined',
  ExclamationCircle = 'ExclamationCircleOutlined',
  Close = 'CloseOutlined',
  CloseCircle = 'CloseCircleOutlined',
  CloseSquare = 'CloseSquareOutlined',
  Check = 'CheckOutlined',
  CheckCircle = 'CheckCircleOutlined',
  CheckSquare = 'CheckSquareOutlined',
  ClockCircle = 'ClockCircleOutlined',
  Warning = 'WarningOutlined',
  IssuesClose = 'IssuesCloseOutlined',
  Stop = 'StopOutlined',
}